MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
TagLess Struct Reference

Helper class for TagSet which compares two Tag objects. More...

`#include <Set.hxx>`

## Public Member Functions
gcc_pure bool | operator() (const Tag &a, const Tag &b) const

## Detailed Description

Helper class for TagSet which compares two Tag objects.

Definition at line 34 of file Set.hxx.

## Member Function Documentation

gcc_pure bool TagLess::operator() | ( | const Tag & | a,
|  | const Tag & | b
| ) |  | const
| inline

Definition at line 36 of file Set.hxx.

The documentation for this struct was generated from the following file:

- tag/Set.hxx